.osw {
	font-family: Oswald !important;
	font-weight: 300;
}

.blue {
	color: #073887 !important;
}

#sp-main-menu li, h1, h2, h3, h4, h5, h6, .design-feature-text p, #hikashop_checkout_page fieldset legend {
    font-family: "Oswald" !important;
    font-weight: 300 !important;	
}

a {
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}

 #sp-top-bar-wrapper {
	background: #EC2B2C !important;
} 

.top-bar-contact, .top-bar-contact a {
	font-family: Muli;
/*	font-style: italic;
	color: white; */
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

#sp-top-bar-wrapper a:hover {
	color: #8dc5ff !important;
}

#sp-menu a, #sp-menu span{
	font-family: Muli !important;
}

#sp-menu li a, #sp-menu li span {
	text-transform: uppercase;
}

#sp-logo img {
	max-width: 341px !important;
	width: 341px !important;
	padding: 3px 0px;
	padding-top: 18px;
	padding-bottom: 5px;
}

.search form {
	border: 1px solid #c9c9c9;
	border-radius: 20px;
	padding: 5px 0px;
}

#sp-header-wrapper .search #mod-search-searchword {
	width: 48px !important;
	padding-right:0 !important;
}

div.search {
	border:0 !important;
}

input#mod-search-searchword {
	color: #c9c9c9 !important;	
	font-family: Muli;
}

#sp-header-wrapper .search {
	padding: 9px 0px !important;	
}

/* .right-social-link i {
	color: rgb(146, 145, 145) !important;
	display: block !important;
	border-left: 1px solid #F2F2F2 !important;
	font-size: 12px !important;
	width: 18px !important;
	line-height: 18px !important;
	border: 0 !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.right-social-link a {
	background: #FFF none repeat scroll 0% 0% !important;
	border-radius: 50% !important;
	width: 18px !important;
	height: 18px !important;
	display: block !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}


.right-social-link a:hover {
	background: #8DC5FF !important;
}



.right-social-link li i:hover {
	background: none !important;
}

ul.right-social-link {
	margin-top: 8px;
}

.right-social-link li {
	padding-left: 2px;
} */

.tp-button.blue, .tp-button.blue:hover {
	background: transparent none repeat scroll 0% 0%;
	border: 1px solid white !important;
	box-shadow: none;
	display: block;
	height: auto;
	line-height: 120% !important;
	width: auto;
	white-space: nowrap;
	width: 160px !important;
	line-height: 55px !important;
	text-align: center;
	box-sizing: border-box !important;
	border-radius: 55px !important;
	font-weight: 400 !important;
	font-family: Muli;
	font-size: 18px !important;
	padding: 0 !important;
	color: white !important;
}

.tp-button.blue:hover {
	background: rgba(255, 255, 255, 0.2) !important;
}

.trsatgoods {
	margin-top: 20px;
}

.trsatgoods .hikashop_product_stock {
	margin-top: -35px;
}

.trsatgoods .hikashop_product_stock .btn, .trsatgoods form .btn{
	background-color: #EC2B2C !important;
	border: 0 !important;
	font-family: Muli;
	font-size: 15px;
	border-radius: 20px;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
	padding: 8px 16px;
	padding-left: 50px;
	background: #EC2B2C url(../images/carticon_b.png) no-repeat 15px center !important;
	color: #494949 !important;
	border:1px solid #cecece !important;
}

.trsatgoods .hikashop_product_stock .btn:hover, .trsatgoods form .btn:hover,
.trsatgoods .hikashop_product_stock .btn:active, .trsatgoods form .btn:active
{
	background-color: #ffae00 !important;
}



.trsatgoods form {
	margin-top: -35px !important;
}

.trsatgoods .hikashop_product_image {
	border-bottom: 1px solid #cecece;
}

.trsatgoods .hikashop_subcontainer {
	border: 1px solid #cecece;
}

.trsatgoods .hikashop_product_name a{
	font-family: Muli;
	font-size: 14px;
	font-weight: normal;
	color: #878484;
}

.trsatgoods .hikashop_product_name {
	margin-top: 10px;
}

.trsatgoods .hikashop_product_price {
	font-family: Muli;
	font-size: 18px;
	font-style: normal;
	color: #4f4c4c;
	text-decoration: underline;
	
}

.trsatgoods .hikashop_container .hikashop_subcontainer_border,
.trsatgoods .hikashop_container .hikashop_product_image {
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}

.trsatgoods .hikashop_container:hover .hikashop_subcontainer_border,
.trsatgoods .hikashop_container:hover .hikashop_product_image {
	border-color: #3193bd;
}

/* #sp-product-feature-wrapper, #sp-right-service-wrapper, #sp-pricing-wrapper, #sp-blog-update-wrapper, #sp-blog-update-wrapper, #sp-main-body-wrapper,
#sp-contact-information-wrapper {
	background: #f3f6fe;
} */

#sp-ready-buy-wrapper, #sp-newsletter-wrapper {
	background-image: url(../images/linebg_t.png), url(../images/linebg_b.png);
	background-position: top left, bottom left;
	background-repeat: repeat-x;
	padding: 10px !important;
}

#sp-ready-buy {
	margin:0;
}

h1.ready-buy-text {
	text-transform: none !important;
}

.call-to-action-btn {
	background: #EC2B2C;
	color: #fff !important;
	border-radius: 20px;
	border: 0px none;
	color: #494949;	
	display: inline-block;
}

.call-to-action-btn:hover, .call-to-action-btn:active, .call-to-action-btn:focus {
	background: #ffae00;
	color: #494949;
}

.call-to-action-btn:hover, .call-to-action-btn {
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}

.center .header {
	text-align: center !important;
}

#sp-testimonial-wrapper {
	background: #073887;
}

#sp-featured-design-wrapper {
	background: url(../images/rockbg.jpg) center center no-repeat;
	background-size: cover;
}

#sp-right-service-wrapper h4 {
	font-family: oswald;
	font-weight: 300;
	font-size: 28px;
	line-height: 150%;
}

#sp-right-service-wrapper h4 span {
	font-family: oswald;
}

#customcarousel a:hover {
	color: #EC2B2C !important;
}

#featured-design .design-main-image-wrapper img {
	display: block;
	margin:auto;
}

#featured-design .design-title {
	color: #EC2B2C !important;
	font-family: Oswald;
	font-size: 20px;
	font-weight: 300;
	margin: 0px;
	padding-left: 10px;
	background: rgba(0,0,0,0.2);
	border-radius: 20px 20px 0 0;
}

#featured-design .design-text{
	padding: 10px;
	background: rgba(0,0,0,0.2);
	border-radius: 0 0 20px 20px;
}

#sp-blog-update-wrapper .preset-text {
	/* color: #EC2B2C; */
}

.rox_client_comment .carousel-inner {
	min-height:0;
}

.client-image img {
	margin: 0 !important;
}

.client-image {
	width: 120px !important;
	height: 120px !important;
	padding:0 !important;
}

#sp-newsletter-wrapper .sign-up-text {
	padding: 0px !important;
	font-family: Oswald !important;
	font-weight: 300 !important;
	font-size: 26px !important;
}

.acyfield_email input {
	border-radius: 26px 0px 0px 26px !important;
	padding-left: 15px !important;
	font-family: Muli !important;
	font-size: 15px !important;
}

.acysubbuttons input {
	margin-left: 0px !important;
	border-radius: 0px 26px 26px 0px !important;
	font-family: Muli !important;
	font-size: 15px !important;
	background: #EC2B2C !important;	
	color: #494949 !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.acysubbuttons input:hover {
	background: #ffae00  !important;
	color: #494949  !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}


.design-feature-main-title span {
	color:  #EC2B2C;
}

.yellow {
	color: #EC2B2C;
}

#sp-testimonial h3 {
	color: white;
}

.minicart .hikashop_cart {
	width: 55px;
	border: 1px solid black;
	float: right;
	height: 38px;
	margin-left: 5px;
	border: 1px solid #C9C9C9;
	border-radius: 20px;
	display: table;	
	background: #FFF url(../images/minicart.png) 14px center no-repeat;
}

.minicart .hikashop_cart a{
	display: table-cell;
	background: #FFF url(../images/minicart.png) 14px center no-repeat;
	border-radius: 20px;
}

.minicart {
	float: right;
	margin-top: 17px !important;
}

.search {
	margin:0 !important;
}

span.hikashop_small_cart_total_title {
	background: #EC2B2C !important;
	width: 25px;
	height: 25px;
	display: block;
	border-radius: 25px;
	text-align: center;
	line-height: 25px;
	float: right;
	margin-right: -5px;
	margin-top: -10px;
	font-family: Oswald;
	font-size: 11px;
}

span.hikashop_small_cart_total_title_gray {
	background: #888787 !important;
	color:white !important;
	width: 25px;
	height: 25px;
	display: block;
	border-radius: 25px;
	text-align: center;
	line-height: 25px;
	float: right;
	margin-right: -5px;
	margin-top: -10px;
	font-family: Oswald;
	font-size: 11px;
}

.hikashop_main_carousel_div { width: 1040px !important; }

p.client-intro {
	text-align: center;
	width:100%;
	margin: 0;
}

.client-preview {
	font-style: italic;
}


.readmore_btn {
	background: #EC2B2C url(../images/readmorebg.png) 7px center no-repeat;
	color: #fff !important;
	Font-family: Muli;
	font-size: 15px;
	padding-left: 35px;
	padding-right: 15px;
	line-height: 35px;
	border-radius: 35px;
	display: inline-block;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.readmore_btn:hover {
	background: #ffae00 url(../images/readmorebg.png) 7px center no-repeat !important;
}

.carousel-caption {
	border-top: 1px dashed #6e9ee0;
	border-bottom: 1px dashed #6e9ee0;
}

#sp-main-menu ul.level-0 > li {
	margin:0 !important;
}

.menu .menu-title {
	font-size:13.5px !important;
}

.off-uni-slider-left {
	margin-top:-50px;
}

.off-uni-slider-right {
	margin-top:-50px;	
}

.off-uni-slider-item {
	margin-bottom: 30px;
}

.item_atc_btn {
	bottom: -25px !important;
	top: auto !important;
	margin-left: -25px !important;
}

.item_props .item_name {
	margin-top: 0 !important;
}

.item_props {
	height: 125px !important;
}

.off-uni-slider-item {
	margin-bottom: 35px !important;
	border:1px solid #CECECE;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.off-uni-slider-item:hover {
	border-color: #3193BD;
}

#sp-blogupdate .controller {
	display: none;
}

#sp-testimonial-wrapper .carousel-indicators {
	top: 85%;
}

.off-uni-slider-left {
	top:0;
	margin-top: 15%;
	z-index: 99;
	margin-left: -20px;
	display: none;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	background: rgb(255, 204, 0) url("/modules/mod_universal_product_slider/themes/modern/images/left_arr.png") no-repeat center center !important;
	border:1px solid #CECECE;
}

.off-uni-slider-right {
	top:0;
	margin-top: 15%;
	z-index: 99;
	margin-right: -20px;
	display: none;
	background: rgb(255, 204, 0) url("/modules/mod_universal_product_slider/themes/modern/images/right_arr.png") no-repeat center center !important;
	border:1px solid #CECECE;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.off-uni-slider-left:hover{
	background: #ffae00 url("/modules/mod_universal_product_slider/themes/modern/images/left_arr.png") no-repeat center center !important;	

} 

.off-uni-slider-right:hover {
	background: #ffae00 url("/modules/mod_universal_product_slider/themes/modern/images/right_arr.png") no-repeat center center !important;	
}

.car:hover .off-uni-slider-left, .car:hover .off-uni-slider-right {
	display: block !important;
}

.design-section-a img {
	margin: -55% 0px 0px 100%;
}

.design-section-a {
	margin-left: 15%;
	margin-right: 25%;
	margin-top: 12%;
}

.design-section-c {
	margin-left: 5%;
	margin-top: 40%;
	margin-right: -35%;
}

.design-section-c img {
	margin: 0% 0px -22% 100%;
}

.design-section-d {
	margin-left: 12%;
	margin-right: 33%;
}

.design-section-d img {
	margin: -180px 0px -1% 100%;
}

.design-section-b {
	margin-left: -56%;
	margin-right: 50%;
	margin-top: -8%;
}

.design-section-b img {
    margin: -3% 0px 0px -8%;
}

.design-section-e {
	margin-top: -43%;
	margin-left: 37%;
	margin-right: 20%;
}

.design-section-e img {
	margin-left: -94%;
	margin-top: -110%;
}

.feature_readmore {
	margin:0 !important;
}

.feature_readmore a.tp-button {
	margin:auto;
}

.box_img {
	display: block;
	z-index: 1;
	max-width: 191px;
	margin: auto;
}


.effect_shadow, #sp-about-wrapper .container
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect_shadow:before, .effect_shadow:after,
#sp-about-wrapper .container:before, #sp-about-wrapper .container:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect_shadow:after,
#sp-about-wrapper .container:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
} 

#about h4, #about h4 span {
	font-family: oswald;
	font-weight: 300;
	font-size: 28px;
	line-height: 150%;	
	margin-top: -8px !important;
}

.bottomline {
	border-bottom: 1px solid #afb0b5;
	padding-bottom: 15px;
}

#sp-about-wrapper {
	/* background: #F3F6FE; */
	padding-bottom: 30px !important;
}

#sp-about-wrapper .container {
	background: #FFF;
	padding: 30px 20px;
}

.callbtn {
	text-align: center;
}

.ot_content {
	padding: 0 15px !important;
	box-sizing: border-box;
}

.ot_content img {
	border: 1px solid #3193bd !important;
}

.right-social-link {
	float: left;
}

#sp-top-bar2 i {
	color: #fff;
}

#sp-top-bar2 i.icon-envelope, #sp-top-bar2 i.icon-user {
	margin:0;
}

span.topbar {
	border-left: 1px solid #F2F2F2;
	border-right: 1px solid #F2F2F2;
	padding:10px;
	display: inline-block;
}

h5.top-bar-contact {
	margin:0 !important;
}

.design-main-image {
	float: none !important;
	margin:auto !important;
}

.sp_quickcontact input {
	margin-right: 9px;
	font-family: Muli;
	border-color: #d1d1d1;
}

.sp_quickcontact textarea#message {
	border-color: #d1d1d1;
} 

.sp_quickcontact input.button {
	border-radius: 50px;
	border:0 !important;
}

#sp_simple_map_canvas {
	border:1px solid #073887;
}

.element-invisible {
	display: none !important;
}

#sp-search .search button {
	background: url(../images/search.jpg) no-repeat center center !important;
	min-width: 20px;
	min-height: 18px;
}

#sp-search .module.search {
	float:right;
}

#sp-search #paypal_express_button {
	display: none !important;
}

.smoke #paypal_express_button {
	display: none !important;
}

.smoke_paypal #hikashop_cart {
	display: none !important;
}

span.hikashop_product_price, .hikashop_checkout_cart_additional, .hikashop_checkout_cart_payment, .hikashop_checkout_cart_coupon, .hikashop_checkout_cart_additional {
	color: #073887;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	font-family: Oswald;
	white-space: nowrap;
}

.entry-header {
	border:0;
}

#paypal_express_button {
	margin: auto;
}


.smoke_paypal .mod-wrapper {
	padding: 15px;
	background: #F5F5F5 none repeat scroll 0% 0%;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
}

/*#hikashop_checkout_cart td  {
	vertical-align: middle;
}*/

#hikashop_checkout_cart > table > tbody > tr > td a.hikashop_no_print{
	line-height: 120% !important;
}

td.hikashop_cart_product_name_value {
	line-height: 120% !important;
	vertical-align: middle;
}

.hikashop_product_stock {
    margin-bottom: -25px;
    border-radius: 25px;
	
}

.hikashop_product_stock input.btn {
	background-color: #EC2B2C !important;
	border: 0 !important;
	font-family: Oswald;
	font-size: 15px;
	border-radius: 20px;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
	padding: 8px 16px;
	padding-left: 50px;
	background: #EC2B2C url(../images/carticon_b.png) no-repeat 15px center !important;
	color: #494949 !important;
	border:1px solid #cecece !important;
	font-weight: 300;
}

.hikashop_product_stock input.btn:hover,
.hikashop_product_stock input.btn:active,
.hikashop_product_stock input.btn:focus
 {
	background-color: #ffae00 !important;
}

.hikashop_product_name {
	font-family: muli;
	font-size: 15px;
}

li.hikashop_product {
	margin-top: 20px;
}

.hikashop_subcontainer_border {
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;		
}

.hikashop_subcontainer_border:hover {
	border-color: #3193BD;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}

.pagenav a {
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

a.pagenav:hover,
a.pagenav:active,
a.pagenav:focus
{
	border-color: #3193BD !important;
	
}

#sp-right {
	margin-top: 20px;
}

#hikashop_product_left_part {
	width: 300px !important;
}

#hikashop_product_right_part {
	max-width: 400px;
	margin-left: 20px;
}

#hikashop_product_right_part h1 {
	margin: 0;
}

#hikashop_product_right_part h1 span {
	font-size: 25px;
	font-weight: 400;
}

#sp-breadcrumb span {
	font-family: Oswald;
	font-weight: 300;
	text-transform: none;
}



ul.hikashop_tabs_ul {
	display: block;
	margin:0;
	background-color: #F7F7F7;
	border:1px solid #e7e7e7;
	height: 44px;
}

ul.hikashop_tabs_ul li {
	display: inline-block;
	border-top: 0;
	border-bottom: 0;
	float: left;
	text-transform: uppercase;
	padding: 12px;
}

#hikashop_cart table {
  border-left: 1px dashed #DDD !important;
  border-top: 1px dashed #DDD!important;
   /* border-collapse: collapse;*/
  border-spacing: 0px !important;
	border-collapse: separate !important;
}
#hikashop_cart td, #hikashop_cart th {
    border-bottom: 1px dashed #DDD !important;
    border-right: 1px dashed #DDD !important;
}

.hikashop_cart_module_product_delete_value {
	min-width: 14px;
}

#hikashop_checkout_cart > table td {
	border: 1px solid #DDD !important;	
}

#hikashop_checkout_cart tr {
	border: 0 !important;
}

.hikashop_tabs_li_selected {
	background: #073A8C !important;
}

.hikashop_tabs_li_selected a {
	color: white !important;
}

input.hikashop_cart_input_button {
	font-family: Muli;
}

#hikashop_submodules h2 {
	font-family: Oswald;
	font-size: 16px;
	font-weight: 400;
}

#hikashop_show_tabular_description {
	border-radius: 0 0 4px 4px;
}

#hikashop_social iframe.hikashop_social_fb_standard {
	height: 30px !important;
}

#hikashop_social {
	margin-top: 10px;
}

#sp-breadcrumb-wrapper {
	background-image: url(../images/linebg_t.png), url(../images/linebg_b.png);
	background-position: top left, bottom left;
	background-repeat: repeat-x, repeat-x;	
	background-size: auto !important;
}

.module.search {
	float:right;
}

.hikashop_checkout_cart_subtotal,
.hikashop_checkout_cart_taxes,
.hikashop_checkout_cart_final_total,
.hikashop_checkout_cart_shipping {
	color: #073887 !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-family: Oswald !important;
	white-space: nowrap !important;
}

#hikashop_checkout_login_form #modlgn-username,
#hikashop_checkout_login_form #modlgn-passwd {
	margin: 0px;
	height: 30px;
	box-sizing: border-box;
}

#sp-top-bar2 div.module {
	float:right;
	margin-top: 0;
}


#sp-top-bar2 .loginBtn {
	color: white;
	font-family: Muli;
	font-size: 12px;
	background: none;
	margin-top:5px;	
}

#sp-top-bar2 .logBtn {
	margin-left: 10px !important;
}

#sp-top-bar2 .loginBtn:hover {
	color: #8DC5FF !important;
}


@media (max-width:1199px) {
	#sp-menu {width: auto !important; float: left; display: inline-block;}
	#sp-search {display: none !important;}
}

@media (max-width:768px) {
	#sp-ready-buy div {text-align: center !important;}
	#sp-about3 h4 {text-align: center !important;}
	#sp-about3 {margin-top:20px;}
	p.sign-up-text {line-height: 120% !important;}
}

@media (max-width:1024px) {
	#hikashop_checkout_cart > table > tbody > tr > td {padding-left: 150px !important; width:100% !important; box-sizing: border-box !important;}
	.hikashop_product_checkout_cart_image {max-width: 67px !important;}
	
}

@media (max-width:410px) {
	.hikashop_tabs_ul li {float:none !important;border-bottom: 1px solid #E7E7E7 !important;}
	.hikashop_tabs_ul {height: auto !important;}
}

#sp-header-wrapper {
	z-index: 1;
}

#sp-search .minicart .mod-wrapper {
	float: right;
}

input.hikashop_cart_input_button:hover, input.hikashop_cart_input_button:focus, input.hikashop_cart_input_button:active {
 	background: #073887 !important;
}

.hikashop_wizardbar li {
	z-index: 0 !important;
	opacity: 0.99 !important;
}

.sp-submenu-inner li span {
	text-transform: none !important;
}

.owl-item .item_name {
	white-space: normal !important;
	min-height: 44px !important;
	padding-bottom: 5px !important;
	line-height: 120% !important;
}

#hikashop_show_tabular_description {
	padding-left: 20px;
	padding-right: 20px;
}

.hikashop_product_name {
	padding-left: 10px;
	padding-right: 10px;
}

.hikashop_product_stock input.btn {
	transition: all 0.5s ease 0s;
	background: #EC2B2C url("../../../modules/mod_universal_product_slider/themes/light/images/cart.png") no-repeat 15px bottom !important;
}

.hikashop_product_stock input.btn:hover {
	background-position: 15px 0px !important;
}

.hikashop_product_main_image img,
.hikashop_small_image_div img {
	border:1px solid #bbbbbb;
}


.rox-product-feature-block:hover .bg-icon-block {
	border-color:white;
}

.yellow_box {
	text-align: center;
	width: auto;
	margin: 30px auto auto;
	display: inline-block;
	background: #FFF2BF none repeat scroll 0% 0%;
	border: 2px solid #EC2B2C;
	padding: 20px;
	margin-top: 30px !important;
	line-height: 140%;
}

.rox-product-feature-block:hover .bg-icon-block a i {
	color:#073A8C;
	color:#EC2B2C;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.rox-product-feature-block .bg-icon-block a i {
	color:#073A8C;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.bg-icon-block {
	border-color: #073A8C;
}

.rox-product-feature-block:hover .bg-icon-block {
	
	border-color: #EC2B2C;
}

.padright10 {
	padding-right: 10px;
}

.padleft10 {
	padding-left: 10px;
}

#right-service h4 {margin-top: 0 !important;}

@media (max-width: 768px)  {
	.padright10 {padding-right: 0px !important;}	
	.padleft10 {padding-left: 0px !important;}
	#right-service h4 {margin-top: 10px !important;}
	
}


.product-feature-section > p {
	text-align: justify !important;
}

p.product-feature-text {
	padding: 0 10px;
}

.border-bottom {
	border-bottom: 2px dashed #E5E5E5;
}

.entry-content .row {
	margin-left: 0 !important;
}

.accordion-heading {
    font-family: Oswald;
    font-weight: 300;
    font-size: 16px;
    padding: 10px;
}

.accordion-heading a.accordion-toggle {
	font-weight: 400;
}

.contact-info .span6 address {
	text-transform: none;
}

.sp_quickcontact input,
.sp_quickcontact textarea  {
	border-color: #073A8C !important;
}

.sp_quickcontact textarea {
	height: 137px !important;
}

#sp-contactinfo {
	border: 2px dashed #EC2B2C;
	padding: 20px;
}

#sp-contact h3 {
	font-size: 22px;
	margin: 0px;
}

.sp_quickcontact {
	padding: 0;
}

#sp_qc_submit {
	float: left;
}

#sp-contactinfo i {
	padding-right: 5px;
	color: #073A8C !important;
	font-size: 16px;
}

table.adr td {
	vertical-align: top;
}

p.client-preview {
	text-align: center;
}

.moduletablerox-working-process {
	margin-bottom: 10px;
}

span.hikashop_product_name {
	min-height: 60px !important;
}

span.client-intro-name {
	font-size: 14px;
	font-weight: 700;
}

.client-preview i {
	font-size: 14px;
}

p.client-preview {
	min-height: 60px;
}

#hikashop_checkout_page h1, 
#hikashop_checkout_page h2 {
	font-size: 18px !important;
}

#hikashop_checkout_login_left_part #modlgn-username,
#hikashop_checkout_login_left_part #modlgn-passwd {
	width:80%;
}

#hikashop_checkout_login_left_part #modlgn-remember {
	width:20px !important;
	margin-right: 5px;
}

#hikashop_checkout_page {
	margin-top: 20px;
}


@media (min-width: 768px) {
	#hikashop_checkout_login_right_part h2, #hikashop_checkout_login_right_part legend {padding-left: 50px !important;}
}

#sp-top-bar-wrapper {
	position: fixed;
	width: 100%;	
	z-index: 1000;
	opacity: 0.99;
}

header#sp-header-wrapper {
	position: fixed;
	width: 100%;
	z-index: 1000;
	opacity: 0.99;
}


.mobile-active .sp-mobile-menu {
	border: none !important;
}

.sp-main-menu-toggler {
	top: 20px !important;
	position: fixed !important;
}




@media (min-width: 776px) {
	header#sp-header-wrapper, .mobile-active .sp-mobile-menu {margin-top: 35px;}
	.sp-main-menu-toggler {top: 20px !important;}
	#sp-breadcrumb-wrapper {margin-top: 122px !important;}
}

@media (min-width: 1200px) {
	#sp-feature-wrapper, #sp-breadcrumb-wrapper {margin-top: 122px !important;}
	
}

@media (min-width: 776px) and (max-width: 1199px) {
	#sp-feature-wrapper, #sp-breadcrumb-wrapper {margin-top: 122px !important;}
}

@media (max-width: 767px) {
	#sp-product-feature-wrapper, #sp-breadcrumb-wrapper {margin-top: 100px !important;}
}

.media.testimonial i{
	font-size: 16px !important;	
}

.media.testimonial  .testimonial-content {
	font-style: italic;
}

.media.testimonial {
	border-bottom: 1px dashed #CCC !important;
}

.testi_star i{
	color: #EC2B2C !important;
	margin-right: 2px !important;
}

.testimonial-author strong{
	color: #073A8C !important;
}

@media (max-width: 1200px) {
	#hikashop_product_left_part {margin: auto !important; float: none !important;}
}

#sp-breadcrumb {
	line-height: 120%;
}

@media (max-width: 767px) {
	td.hikashop_cart_product_image_value {display:none !important;}
	td.hikashop_cart_product_name_value {text-align: right; padding: 20px 15px !important; box-sizing: border-box;}
	td.hikashop_cart_product_total_value, td.hikashop_cart_product_price_value {text-align: right;}
	#hikashop_checkout_cart .hikashop_product_quantity_field {margin-top: 20px !important; margin-left: 35px !important;}
	td.hikashop_cart_product_quantity_value {text-align: right;}

	.feature-section-hover-bg {padding-top:0 !important;}
	.product-feature-title {padding-top:0 !important;}
	.martop20 {margin-top:20px !important;}
	#sp-about-wrapper .box_img {margin-top: 30px !important;}
	.product-feature-text {padding-bottom: 20px !important;}
}

td.hikashop_cart_product_name_value p.hikashop_cart_product_name a{ 
	font-size: 14px !important;
}

ul.breadcrumb {
	padding: 0 !important;
}

ul.breadcrumb li {
	display:none !important;
}

ul.breadcrumb li.active {
	display: inline !important;
	line-height: 120%;
}

.rox-product-feature-block h2 {
	padding-top: 0px;
}

.feature-section-hover-bg {
	padding-bottom: 0;
}

form#searchForm {
	border: 0 !important;
}

.aphoto img {

	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
	border: 2px solid #073887;
	border-radius: 2px;
}

.aname {
	margin: 0 !important;
	color: #073887;
	line-height: 100%;
}

.aposition{
	margin-bottom: 20px;
	display: block;
	margin-top: 5px;
}

.rmore {
	text-align: right;
	padding-top: 15px;
}

.areadmore {
    
    font-size: 15px;
    border-radius: 20px;
    transition: all 0.2s ease-in 0s;
    padding: 8px 16px;    
    color: #494949 !important;
    border: 1px solid #CECECE !important;
    font-weight: 400;
    background: #EC2B2C;
}

.areadmore:hover {
	background-color: #ffae00 !important;
}

.aboutus {
	margin-bottom: 40px;
}

.videowrap {
	height: 0px;
	width: 100%;	
	padding-bottom: 56.25%;
	position: relative;
	margin: 0px;	
	max-width:600px;
	margin: auto;
	
}

.videowrap embed, .videowrap iframe, .videowrap object {
	height: 100% !important;	
	left: 0px !important;
	position: absolute !important;
	top: 0px !important;
	width: 100% !important;
	
}

@media (max-width:767px) {
	.aphoto img {float: none !important; margin: auto !important; display: block !important; margin-bottom: 20px !important;}
	.aname, .aposition {text-align: center !important;}
	.rmore {text-align: center !important; margin-top: 0px !important; padding: 0px !important;}
	.aboutus {border-bottom: 1px solid #EEE !important; padding-bottom: 20px !important;}
}

.manualbtn {
	font-size: 18px;
	font-family: muli;
	color: #000 !important;
	border: 1px solid #bfbfbf;
	border-radius: 8px;
	padding: 5px 15px;
	text-decoration: none !important;
}

.manualbtn em {
	color: #ffb400 !important;
	padding-right: 6px;
}

.manualbtn:hover {
	background: #EC2B2C !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}

.manualbtn:hover em {
	color: white !important;
	-moz-transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}


div.sp-mobile-menu {
	width: 65% !important;
}

.container.aboutme
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;

	padding: 40px 30px;
	box-sizing: border-box;
}

.container.aboutme:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.container.aboutme:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
} 

.mphoto img {		
	margin-bottom: 15px;
	margin: auto;
	border: 2px solid #073887;
	border-radius: 2px;
	max-width: 200px;
}

.mphoto {
	text-align: center;
}

.mt20 {
	margin-top: 20px !important;
}

.ll_testimonial_details_theme2 {
	background: #073887;
}

.ll_testimonial_content_theme2 {
    border: 1px solid #073887;
}

.ll_icon {
	color: #073887;
	font-size: 14px;
}

.ll_ver_ali {
	color: #fff !important;
}

.ll_testimonial_details_theme2 {
	height: 30px;
}

.testi-info {
	padding: 15px 0;
}

.mobile-active .sp-mobile-menu {
    top: 88px;
}

@media (min-width:767px) and (max-width:965px) {
	.mobile-active .sp-mobile-menu {top: 55px !important;}	
}

.sp-submenu-wrap {
	margin-top: 27px !important;
}

#sp-header-wrapper div.box {
	border-bottom: 3px solid #073887;
}

.ll_add_testimonial {
	margin-bottom: 25px;
}



#g-recaptcha div div {
	margin:auto !important;
	
}

#g-recaptcha {
	margin-top: 20px;
}

.recaptcha label {
	display: none !important;
}

h5.titledesc {
	line-height: 120%;
}

div.yt-twd-outer {
	margin-bottom: 10px !important;
}

.mfp-close {
	background: transparent !important;
}

.blink {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

.blinktext {
	text-align: center;
	padding: 4px;
}

#sp-mobile-heading-wrapper {
	position: fixed;
	top: 100px;
	text-align: center;
	width: 100%;	
	z-index: 100;
}

#sp-mobileheading {
	min-height: 0 !important;
}

#sp-mobileheading p {
	margin:2px !important;
}

#sp-header-wrapper .effect2::before, #sp-header-wrapper .effect2::after {
	display: none !important;
}

.pricing_table {display: inline-block;margin-top:10px;margin-bottom:12px}
.pricing_table ul {list-style:none;float:left;margin:0;text-align:center;margin-bottom: 20px;}
.pricing_table ul:hover {cursor:pointer;}
.pricing_table ul li div.price span{display: block;text-transform: uppercase;}
.pricing_table ul li:last-child a {text-shadow:none;}

.pricing_table {
	text-align: center;
}

.pricing_table ul {
	float: none !important;
	display: inline-block !important;
	top: 0px !important;
	position: relative !important;
	vertical-align: top;
	margin:auto;
	margin-top: 20px;
}

.pricing_table li {
	color:#757575;
	font-size:14px;
}

.pricing_table li.pt_name {
	color:#fff !important;
	font-size:16px !important;
}

.pricing_table ul li:nth-child(2) {
	margin: 0px 10px;
	padding: 10px 0px;
	border-bottom: 1px solid #D8D8D8;
}

#myCarousel {
	text-align: center;
}

li.tick {
	background: url(../images/tick.png) left center no-repeat;
}

li.tick-y {
	background: url(../images/tick-y.png) left center no-repeat;
}



.right-social-link li i,
.right-social-link,
.topbar,
.topbar a
 {
	color: #fff !important;
	border: 0 !important;
}

#sp-feat1, #sp-feat2, #sp-right-service {
	text-align: justify;
}

.red, .preset-text {
	color: #de0000 !important;
}

.bold {
	font-weight: bold;
}

.centered {
	text-align: center;
}

#sp-feat1 h2, #sp-feat2 h2 {
	padding-bottom: 15px;
	border-bottom: 1px dashed #cecece;
	margin-bottom: 20px;
}

#sp-right-service-wrapper img, #sp-product-feature-wrapper img{
	border: 2px solid #8b8b8b;
	box-sizing: border-box;
}

.header {
	padding-bottom: 15px;
	border-bottom: 1px dashed #cecece;
	margin-bottom: 20px;	
}

#sp-product-feature-wrapper .mod-content,
#sp-right-service-wrapper .mod-content{
	padding-bottom: 15px;
	border-bottom: 1px dashed #cecece;	
	
}

#sp-testimonial-wrapper .header {
	border: none !important;
}

#sp-our-skill-wrapper {
	background: url(../images/skillsbg.jpg) no-repeat;
}

.sp-accordion .toggler > span, .sp-accordion-inner {
	background: rgba(7,56,135,0.7);
}

.sp-accordion.sp-accordion-style3 .toggler span span {
	padding: 15px 0 20px 0;
}

.sp-accordion .toggler {
	margin-top: 10px;
}

.sp-accordion.sp-accordion-style3 .toggler span {
	height: 50px;
}

.sp-accordion.sp-accordion-style3 .toggler {
	height: 50px;
}

.skill-accordion-title {
	text-align: left;
}

.ico {
	background: #073887;
	color: #fff;
}

.progress {
	border-bottom: 2px solid #073887 !important;
}

.our-skill .progress-bar {
    background: rgba(7,56,135,0.7);
}

.ja-tabs-title-left {
	width: auto;
	max-width: 30%;
	margin-right: -10px;
}

.default .ja-tabs-title-left {
	background: none !important;
}

.default .ja-tabs-title-left ul.ja-tabs-title li h3 {
	font-size: 18px !important;
	font-weight: 300 !important;
	text-align: left;
	color: #fff !important;	
	text-transform: none !important;
	padding: 8px !important;
	padding-left: 25px !important;
}

.default .ja-tabs-title-left ul.ja-tabs-title li {
	margin: 7px 0 !important;
	background-color: #073887 !important;
	background-image: url(../images/tab_bg_top.png), url(../images/tab_bg_bottom.png) !important;
	background-position: top center, bottom center !important;
	background-repeat: repeat-x, repeat-x !important;
	margin-left: 17px !important;
	
}

.default .ja-tabs-title-left ul.ja-tabs-title li:before {
	content: '';
	display: block;
	float: left;
	width:35px;
	height: 35px;
	background: url(../images/tabred.png) no-repeat;
	margin-top: 5px;
	margin-left: -17px;
}

.default .ja-tabs-title-left ul.ja-tabs-title li.active {	
	background-color: #666666 !important;
}

.ja-tab-panels-left {
	border:1px solid #d2d2d2 !important;
	margin-bottom: 20px !important;
	
}

.ja-tabswrap {
	margin-bottom: 20px !important;
}

.ja-tab-subcontent .custom {
	padding: 10px;
	text-align: justify;
}



#featured-design .design-title,
#featured-design .design-text {
	background: #a40c21 !important;
	color: #fff !important;
}

#sp-bottom-wrapper a,
#footer a {
	color: #0a89d7 !important;
}

.item-page h2 {
	color: #de0000;
}

#sp-testimonial .owl-carousel {
	max-width: 600px;
	margin: auto;
	border-top: 1px dashed #6e9ee0;
	border-bottom: 1px dashed #6e9ee0;
	margin-bottom: 40px;
}

#sp-testimonial .owl-item {
	max-width: 600px;
	box-sizing: border-box;
}

#sp-testimonial .item {
	background: none !important;
	border:0 !important;
	text-align: center;
	padding-bottom: 0 !important;
}

.testimonial_author {
	font-weight: 700;
}

#sp-testimonial .icon-quote-left {
	float: left;
	margin-right: 10px;
}

.owl-theme .owl-controls .owl-page span {
	background: rgba(255,255,255,0.4) !important;
}

#sp-contactinfo {
	margin-bottom: 40px;
}

@media all and (max-width: 979px) {
	header .container{width:100% !important;max-width: 100% !important; padding: 0 !important;}
	#header {width:100% !important;}
	#sp-logo {width:100% !important;}
	#sp-logo .custom img {padding-left: 30px;}	
	#sp-logo .custom p {text-align: center;}
}

.underlogo {
	background: #0089DD;
	border-top: 2px solid white;
	padding: 5px 0;
	height: 30px;
}

a.cellphone {
	float: right;
	border: 1px solid #fff;
	border-radius: 5px;
	color: white !important;
	font-weight: bold !important;
	padding: 5px 10px !important;
	margin-right: 20px;
	font-size: 18px !important;
}

.clear {
	clear: both;
}

.sp-main-menu-toggler {
	left: 20px !important;
	width: 40px !important;
	background: transparent none repeat scroll 0% 0% !important;
	border: 1px solid white !important;
	top: 90px !important;
}

.sp-mobile-menu {
	top: 130px !important;
}